p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #fffdef;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Box2 {display:block;overflow:hidden;position:absolute;left:266px;top:160px;width:390px;height:62px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/renseignements_Box1.png');background-repeat:no-repeat;}
#But3 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:390px;height:45px;z-index:3;background:url('./buttons/renseignements_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -390px 0;}
#But3.Over {background-position: -780px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But3.Up p {top:12px;left:86px;}
#But3.Down p {top:13px;left:87px;}
#But3.Over p {top:12px;left:86px;}
#But3 div {display:none;}
#Box5 {display:block;overflow:hidden;position:absolute;left:266px;top:250px;width:390px;height:62px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/renseignements_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:266px;top:250px;width:390px;height:45px;z-index:5;background:url('./buttons/renseignements_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -390px 0;}
#But1.Over {background-position: -780px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But1.Up p {top:12px;left:73px;}
#But1.Down p {top:13px;left:74px;}
#But1.Over p {top:12px;left:73px;}
#But1 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:266px;top:90px;width:390px;height:39px;z-index:6;background:url('./buttons/renseignements_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -390px 0;}
#But12.Over {background-position: -780px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:20px;color:#000000;}
#But12.Up p {top:8px;left:18px;}
#But12.Down p {top:9px;left:19px;}
#But12.Over p {top:8px;left:18px;}
#But12 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:266px;top:80px;width:390px;height:62px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/renseignements_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:266px;top:330px;width:390px;height:62px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/renseignements_Box1.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:266px;top:330px;width:390px;height:45px;z-index:9;background:url('./buttons/renseignements_But3.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -390px 0;}
#But2.Over {background-position: -780px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But2.Up p {top:12px;left:63px;}
#But2.Down p {top:13px;left:64px;}
#But2.Over p {top:12px;left:63px;}
#But2 div {display:none;}
#Box4 {display:block;overflow:hidden;position:absolute;left:270px;top:410px;width:390px;height:62px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/renseignements_Box1.png');background-repeat:no-repeat;}
#But4 {display:block;overflow:hidden;position:absolute;left:266px;top:410px;width:390px;height:45px;z-index:11;background:url('./buttons/renseignements_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -390px 0;}
#But4.Over {background-position: -780px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But4.Up p {top:12px;left:88px;}
#But4.Down p {top:13px;left:89px;}
#But4.Over p {top:12px;left:88px;}
#But4 div {display:none;}
